[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBMemo.Field

The field in the DataSet to which this control is to be linked. Can be referred to by name, or as an index

## Declaration

Source position: dbctrls.pp line 830

`public property TDBMemo.Field: TField read GetField;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.